<section class="container page-title-section">
	<div class="main-section">
		<h1 class="text-4xl font-medium">{{ t.dashboard.main.title | translate }}</h1>
		<a class="hidden mdCustom:flex cta-primary-btn px-8 bg-primary" (click)="createNewResume()">
			<svg class="app-icons" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path d="M19 13H13V19H11V13H5V11H11V5H13V11H19V13Z" fill="white" />
			</svg>
			<span [class.ml-2]="!isRTL()" [class.mr-2]="isRTL()" class="btn-text">
				{{ t.dashboard.main.titleCTA | translate }}
			</span>
		</a>
	</div>
	<hr class="w-full text-black-20" />
	<a class="flex mdCustom:hidden cta-primary-btn px-8 w-full mt-2 bg-primary" (click)="createNewResume()">
		<svg class="app-icons" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
			<path d="M19 13H13V19H11V13H5V11H11V5H13V11H19V13Z" fill="white" />
		</svg>
		<div class="flex flex-row justify-center items-center w-full">
			<span [class.ml-2]="!isRTL()" [class.mr-2]="isRTL()" class="btn-text text-center">
				{{ t.dashboard.main.titleCTA | translate }}
			</span>
		</div>
	</a>
</section>
<section class="container cvs-list-section">
	<blackbird-cv-card
		*ngFor="let resume of classicResumesPreviews || []"
		(titleChange)="updateResumeTitle($event, resume)"
		(deleteResume)="deleteResume($event)"
		(downloadResume)="downloadResume($event)"
		[resume]="resume"
	></blackbird-cv-card>
	<div *ngIf="!classicResumesPreviews" class="cv-card-ph">
		<div class="cv-card-image-ph ph-item">
			<div class="ph-col-13">
				<div class="w-4 h-4 mdCustom:w-8 mdCustom:h-8 rounded-full overflow-hidden">
					<div class="ph-avatar"></div>
				</div>
				<div class="ph-row">
					<div class="ph-col-4"></div>
					<div class="ph-col-9 empty"></div>
					<div class="hidden mdCustom:inline ph-col-4"></div>
					<div class="hidden mdCustom:inline ph-col-9 empty"></div>
					<div class="hidden mdCustom:inline ph-col-13 big"></div>
					<div class="hidden mdCustom:inline ph-col-13 big"></div>
					<div class="ph-col-13 big"></div>
					<div class="hidden mdCustom:inline ph-col-13"></div>
					<div class="hidden mdCustom:inline ph-col-13"></div>
					<div class="ph-col-13"></div>
					<div class="ph-col-13"></div>
				</div>
			</div>
		</div>
		<div class="w-1/2 mdCustom:w-40-percent">
			<div class="ph-buttons ph-item mt-4">
				<div class="ph-col-13">
					<div class="ph-row">
						<div class="ph-col-13"></div>
						<div class="ph-col-13"></div>
						<div class="ph-col-13 empty"></div>
						<div class="hidden mdCustom:inline ph-col-13 empty"></div>
						<div class="hidden mdCustom:inline ph-col-13"></div>
						<div class="hidden mdCustom:inline ph-col-13"></div>
						<div class="ph-col-13"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<a class="add-cv-card" (click)="createNewResume()">
		<div class="dashed-btn">
			<svg width="90" height="90" viewBox="0 0 90 90" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path
					d="M71.25 48.75H48.75V71.25H41.25V48.75H18.75V41.25H41.25V18.75H48.75V41.25H71.25V48.75Z"
					fill="#717A8F"
				/>
			</svg>
		</div>
		<div class="flex flex-col justify-start items-start w-full mdCustom:w-40-percent">
			<h1 class="font-medium text-2xl p-1 text-bgTwo">
				{{ t.dashboard.main.newCv | translate }}
			</h1>
			<p class="pl-1 pt-1 text-bgTwo text-sm font-medium opacity-50">
				{{ t.dashboard.main.newCvDescription | translate }}
			</p>
		</div>
	</a>
</section>
